'@id': https://renkulab.io/projects/heinzedeml/causality-course-ethz-2021
'@type':
- http://schema.org/Project
- http://www.w3.org/ns/prov#Location
http://schema.org/agent: 0.14.1
http://schema.org/creator:
  '@id': mailto:heinzedeml@stat.math.ethz.ch
  '@type':
  - http://schema.org/Person
  - http://www.w3.org/ns/prov#Person
  http://schema.org/affiliation: null
  http://schema.org/alternateName: null
  http://schema.org/email: heinzedeml@stat.math.ethz.ch
  http://schema.org/name: Christina Heinze-Deml
  http://www.w3.org/2000/01/rdf-schema#label: Christina Heinze-Deml
http://schema.org/dateCreated: '2021-02-01T13:16:00.452770+00:00'
http://schema.org/name: causality-course-ethz-2021
http://schema.org/schemaVersion: '8'
https://swissdatasciencecenter.github.io/renku-ontology#automatedTemplateUpdate: false
https://swissdatasciencecenter.github.io/renku-ontology#immutableTemplateFiles: []
https://swissdatasciencecenter.github.io/renku-ontology#templateId: R-minimal
https://swissdatasciencecenter.github.io/renku-ontology#templateMetadata: '{"__template_source__":
  "https://github.com/SwissDataScienceCenter/renku-project-template", "__template_ref__":
  "0.1.15", "__template_id__": "R-minimal", "__namespace__": "heinzedeml", "__automated_update__":
  true, "__repository__": "https://renkulab.io/gitlab", "__sanitized_project_name__":
  "causality-course-ethz-2021", "__project_slug__": "heinzedeml/causality-course-ethz-2021",
  "description": "Code used in the causality course (401-4632-15) at ETH Zurich.",
  "name": "causality-course-ethz-2021"}'
https://swissdatasciencecenter.github.io/renku-ontology#templateReference: 0.1.15
https://swissdatasciencecenter.github.io/renku-ontology#templateSource: https://github.com/SwissDataScienceCenter/renku-project-template
https://swissdatasciencecenter.github.io/renku-ontology#templateVersion: 28cbbc7a3d2e1c8c99aacce14725c3ca89b609a1
